prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: gupnp-av-1.0
Description: GObject-based AV specific UPnP library
Version: 0.12.12
Requires.private: gobject-2.0 >=  2.38, libxml-2.0
Libs: -L${libdir} -lgupnp-av-1.0
Cflags: -I${includedir}/gupnp-av-1.0
